<form #form="ngForm" [ngxModel]="vm" modelType="company">
  <ngx-test-company-general-form [vm]="vm"></ngx-test-company-general-form>

  <h2>Comment</h2>

  <ngx-test-input-text name="comment" placeholder="Comment"></ngx-test-input-text>

  <h2>Work Address</h2>

  <ngx-test-address-form name="workAddress" [vm]="vm.workAddress"></ngx-test-address-form>
</form>
